| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- n

### - n -

- NUM_ACCESS_CONTROL_TYPES : Tp
- NUM_CALL_CONTENT_DISPOSITIONS : Tp
- NUM_CALL_CONTENT_PACKETIZATION_TYPES : Tp
- NUM_CALL_STATE_CHANGE_REASONS : Tp
- NUM_CALL_STATES : Tp
- NUM_CALL_STREAM_CANDIDATE_TYPES : Tp
- NUM_CAPTCHA_CANCEL_REASONS : Tp
- NUM_CAPTCHA_STATUSES : Tp
- NUM_CHANNEL_CHAT_STATES : Tp
- NUM_CHANNEL_CONTACT_SEARCH_STATES : Tp
- NUM_CHANNEL_GROUP_CHANGE_REASONS : Tp
- NUM_CHANNEL_TEXT_MESSAGE_TYPES : Tp
- NUM_CHANNEL_TEXT_SEND_ERRORS : Tp
- NUM_CONNECTION_PRESENCE_TYPES : Tp
- NUM_CONNECTION_STATUS_REASONS : Tp
- NUM_CONNECTION_STATUSES : Tp
- NUM_CONTACT_LIST_STATES : Tp
- NUM_CONTACT_METADATA_STORAGE_TYPES : Tp
- NUM_DELIVERY_STATUSES : Tp
- NUM_DTMF_EVENTS : Tp
- NUM_FILE_HASH_TYPES : Tp
- NUM_FILE_TRANSFER_STATE_CHANGE_REASONS : Tp
- NUM_FILE_TRANSFER_STATES : Tp
- NUM_HANDLE_TYPES : Tp
- NUM_HTTP_METHODS : Tp
- NUM_LOCAL_HOLD_STATE_REASONS : Tp
- NUM_LOCAL_HOLD_STATES : Tp
- NUM_MEDIA_STREAM_BASE_PROTOS : Tp
- NUM_MEDIA_STREAM_DIRECTIONS : Tp
- NUM_MEDIA_STREAM_ERRORS : Tp
- NUM_MEDIA_STREAM_STATES : Tp
- NUM_MEDIA_STREAM_TRANSPORT_TYPES : Tp
- NUM_MEDIA_STREAM_TYPES : Tp
- NUM_RCPT_XR_RTT_MODES : Tp
- NUM_RICH_PRESENCE_ACCESS_CONTROL_TYPES : Tp
- NUM_SASL_ABORT_REASONS : Tp
- NUM_SASL_STATUSES : Tp
- NUM_SENDING_STATES : Tp
- NUM_SERVICE_POINT_TYPES : Tp
- NUM_SOCKET_ACCESS_CONTROLS : Tp
- NUM_SOCKET_ADDRESS_TYPES : Tp
- NUM_STREAM_COMPONENTS : Tp
- NUM_STREAM_ENDPOINT_STATES : Tp
- NUM_STREAM_FLOW_STATES : Tp
- NUM_STREAM_TRANSPORT_TYPES : Tp
- NUM_SUBSCRIPTION_STATES : Tp
- NUM_TLS_CERTIFICATE_REJECT_REASONS : Tp
- NUM_TLS_CERTIFICATE_STATES : Tp
- NUM_TUBE_CHANNEL_STATES : Tp
- NUM_TUBE_STATES : Tp
- NUM_TUBE_TYPES : Tp